/*
 *          make_IN.c
 *
 * Set up Initial Instruction (IN)
 *
 * This is the same as the Default Instruction (DF) except
 * additional parameters are set.
 */
#include "defn.h"

make_IN()
{
    /*
     *  PA - plotting mode
     */
    PLOTABS = TRUE;
    /* 
     * The pen is raised
     */
    PENDOWN = FALSE;
    /*
     * rotation state defaulted to 0 degrees 
     */
    set_rotate(0);
    /*
     * SC - scale off
     */
    USER_UNITS = FALSE;
    redefineP1P2();         /*  user_unit.c  */
    /*
     * default scaling points !!!!!!!!!!!!!!!!!!!!!!!!!!
     */
    plotcoords();
    viewport();
    make_DF();
}
